Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2017.1008.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2017:1008-1)
Summary:The remote host is missing an update for the 'sblim-sfcb' package(s) announced via the SUSE-SU-2017:1008-1 advisory.
Description:Summary:
The remote host is missing an update for the 'sblim-sfcb' package(s) announced via the SUSE-SU-2017:1008-1 advisory.

Vulnerability Insight:
This update for sblim-sfcb fixes the following issues:
Feature enhancements:
- A seperate sblim-sfcb-openssl1 package was added to the SECURITY Module.
(fate#322032/bsc#1012814)
This package can be installed additionaly, and the SysV Init script will pick the openssl1 variant on the next start, offering TLS 1.2 support
on the WBEM SSL socket.
Bugfixes:
- Add sslNoSSLv3 and sslNoTLSv1 configuration options (bsc#923349,
bsc#1008130)

Affected Software/OS:
'sblim-sfcb' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Server 11, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.